/////////desktop style/////////////////////////////////////////////

@media (min-width: 768px) {
  body {
    background-image: url("../asset/icons/weather.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
  }
  .weather-icon {
    font-size: 70px;
  }
  .degre-icon {
    font-size: 60px;
  }

  .min-max-cont {
    display: flex;
    justify-content: space-between;
    width: 170px;
  }
  .min-deg {
    font-size: 30px;
  }
  .max-deg {
    font-size: 30px;
  }
  .desc-cont-style {
    display: flex;
    justify-content: center;
    width: 58px;
    white-space: nowrap;
  }
  .country-city-cont {
    display: flex;
    justify-content: center;
    width: 58px;
    white-space: nowrap;
  }
  .form {
    display: flex;
  }
  .country-input {
    margin-right: 8px;
  }
  .getweather-button {
    margin-left: 8px;
  }
  .error-alert-text {
    color: red;
  }
  .city-input {
    outline: none;
    background-color: transparent;
    border: none;
    border-bottom: 2px solid yellow;
    font-size: 25px;
  }
  .country-input {
    outline: none;
    background-color: transparent;
    border: none;
    border-bottom: 2px solid yellow;
    font-size: 25px;
  }
  .getweather-button {
    height: 42px;
    background-color: #ffc107;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    outline: none;
  }
  .container {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
/////////////mobile style/////////////////////////////////////
@media (max-width: 767px) {
  body {
    background-image: url("../asset/icons/weather.jpg");
    background-repeat: no-repeat;
    background-size: 801px;
  }
  .searchbar-container-mob {
    height: 30px;
  }
  .city-input-mob {
    outline: none;
    background-color: transparent;
    border: none;
    border-bottom: 2px solid yellow;
    font-size: 25px;
    margin-top: 6%;
  }
  .country-input-mob {
    outline: none;
    background-color: transparent;
    border: none;
    border-bottom: 2px solid yellow;
    font-size: 25px;
  }
  .getweather-button-mob {
    height: 42px;
    background-color: #ffc107;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    outline: none;
  }
  .button-cont {
    display: flex;
    justify-content: center;
    margin: 8%;
  }
  .container-mob {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 45%;
  }
  .desc-cont-style-mob {
    white-space: nowrap;
  }
  .min-max-cont-mob {
    display: flex;
    justify-content: space-between;
    width: 80px;
  }
  .error-alert-text-mob {
    color: red;
  }
}
